{
    "resource_incha": {
        "replace_preview": "Substitua a pr\u00e9-visualiza\u00e7\u00e3o",
        "resource_name": "Nome da imagem",
        "bildname_explica": "O nome da imagem \u00e9 importante para a:<br>\u2022 otimiza\u00e7\u00e3o de mecanismos de busca (\u201c(&quot;Title-Tag&quot;);<br>\u2022 vis\u00e3o geral na lista de imagens.<br><br>Na maioria dos casos \u00e9 suficiente repetir o nome da(o) obra\/objeto de arte representado.<br><br>[o Default \u00e9 o nome do objeto]<br><br>Favor preencher sempre este campo <br>",
        "resource_description": "Descri\u00e7\u00e3o da imagem",
        "bildbesch_explica": "Neste campo voc\u00ea pode armazenar anota\u00e7\u00f5es\/informa\u00e7\u00f5es referentes \u00e0 imagem.(  e N\u00c2O informa\u00e7\u00f5es sobre a(o) obra\/objeto de arte).<br><br>Exemplo 1: \u201cDetalhe\u201d<br>Exemplo 2: \u201cParte traseira\u201d<br>Exemplo 3: \u201c1 de 4\u201d<br><br>Este campo pode ser deixado vazio<br>",
        "image_folder": "Diret\u00f3rio do arquivo da imagem",
        "ordner_explica": "O nome do arquivo de imagem \u00e9 mostrado no carregamento da p\u00e1gina. Geralmente come\u00e7a com a palavra \u201cimagens\u201d, o ano e o m\u00eas. Por exemplo: \u201cimages201504\u201d<br><br>Favor preencher sempre este campo",
        "image_filename": "Nome do arquivo da imagem",
        "dateiname_explica": "O nome do arquivo da imagem \u00e9 mostrado na transfer\u00eancia. Ele tem que aparecer com a inclus\u00e3o da extens\u00e3o (ex:. &quot;317.jpg&quot; em vez de &quot;317&quot;)",
        "photographer": "Fot\u00f3grafo",
        "creator": "Autor\/Produtor",
        "creator_explica": "O que deve aparecer na parte inferior da imagem caso ela apare\u00e7a em detalhe?<br><br>Este \u00e9 um bom lugar para detalhar, por exemplo, sobre aqueles que participaram da cria\u00e7\u00e3o de um v\u00eddeo ou uma foto.<br><br>Favor preencher sempre este campo",
        "resource_rightsholder": "Detentor dos direitos (de imagem)",
        "owner_explica": "A quem pertence a imagem digital do objeto?<br><br>Favor preencher sempre este campo",
        "rights_status": "Condi\u00e7\u00f5es dos direitos (de imagem)",
        "rechte_explica": "Que condi\u00e7\u00f5es dos direitos de imagem s\u00e3o aplic\u00e1veis?<br>ou seja, N\u00c3O direitos do objeto apresentado<br>ou seja, N\u00c3O os direitos de visualiza\u00e7\u00f5es<br><br>Por favor, escolha um valor (\u00e0 esquerda)<br>Para maiores informa\u00e7\u00f5es clique no bot\u00e3o marrom ( \u00e0 direita)<br><br>Default: CC BY-NC-SA]",
        "rights_allowed": "Que direitos devem ser considerados?",
        "info_needed": "Voc\u00ea deve especificar o nome do detentor dos direitos de imagem e as condi\u00e7\u00f5es dos direitos (de imagem)",
        "image_connect": "Adicione um link \u00e0(o) obra\/objeto de arte",
        "go_object": "Acessar o objeto",
        "info_completeit": "Por favor, complete as informa\u00e7\u00f5es e aceite-as clicando em &quot;Enviar&quot;",
        "upload_pdf_title": "Upload do arquivo de imagem do objeto em PDF ",
        "upload_video_title": "Upload do arquivo de v\u00eddeo do objeto (. mp4 ou .flv)",
        "upload_audio_title": "Upload do arquivo de \u00e1udio do objeto (. mp3)",
        "prerequisites": "Pr\u00e9-requisitos",
        "prerequisites_filesize": "O tamanho do arquivo n\u00e3o deve exceder:",
        "prerequisites_format_mp4": "O formato do arquivo est\u00e1 em .mp4 ou .flv",
        "prerequisites_format_mp3": "O formato do arquivo est\u00e1 em .mp3",
        "select_pdf": "Por favor, selecione um arquivo PDF para upload",
        "select_video": "Por favor, selecione um arquivo de v\u00eddeo (. mp4 \/ .flv) para upload",
        "select_audio": "Por favor, selecione um arquivo de \u00e1udio (. mp3) para upload",
        "too_large": "O arquivo \u00e9 muito grande",
        "wrong_filetype": "O arquivo est\u00e1 no formato errado - ou voc\u00ea n\u00e3o escolheu um arquivo",
        "back_button": "Por favor, utilize o bot\u00e3o \u201cvoltar\u201d do seu navegador",
        "server_error": "Infelizmente, parece que houve um erro no servidor. Por favor, tente novamente mais tarde.",
        "link_headline_image": "Criar um link para uma imagem do objeto que esteja dispon\u00edvel na internet. ID do objeto.",
        "link_headline_pdf": "Criar um link para a representa\u00e7\u00e3o do objeto, em PDF, que esteja dispon\u00edvel na internet. ID do objeto",
        "link_headline_video": "Criar um link para um v\u00eddeo do objeto que esteja dispon\u00edvel na internet. ID do objeto",
        "link_headline_audio": "Criar um link para um \u00e1udio do objeto que esteja dispon\u00edvel na internet. ID do objeto",
        "image_not_webseite": "Link para o arquivo da imagem, N\u00c2O para o  Website !!",
        "pdf_not_webseite": "Link para o arquivo  PDF, N\u00c2O para o Website !!",
        "video_not_webseite": "Link para o arquivo  v\u00eddeo (mp4 ou flv), N\u00c2O para o Website !!",
        "audio_not_webseite": "Link para o arquivo de \u00e1udio (mp3), N\u00c2O para o Website !!",
        "four_steps": "S\u00e3o necess\u00e1rios quatro passos.",
        "check_rights_image": "Por favor, verifique cuidadosamente se voc\u00ea est\u00e1 autorizado a utilizar ( fazer um link e armazenar uma pr\u00e9-visualiza\u00e7\u00e3o) um arquivo de imagem",
        "check_rights_general": "Por favor, verifique cuidadosamente se voc\u00ea est\u00e1 autorizado a utilizar (fazer um link) do arquivo.",
        "link_give": "Foi digitado um Link (incluindo http:\/\/) ao arquivo - N\u00c2O ao Website.",
        "preview_image": "Uma pr\u00e9-visualiza\u00e7\u00e3o da imagem \u00e9 automaticamente gerada.",
        "preview_general": "Uma pr\u00e9-visualiza\u00e7\u00e3o (espa\u00e7o reservado, m\u00ednimo de. 200px ) ser\u00e1 carregada (deve estar \u00e0 m\u00e3o) ou selecionada",
        "give_rightsinfo": "Foram inserido os direitos pertencentes a um arquivo externo",
        "url": "URL (incluindo http:\/\/)",
        "linklink_explica": "Por favor, entre com um URL completo (i.e. incluindo &quot;http:\/\/&quot;)<br><br>Por favor, preencha sempre este campo",
        "no_url": "Por favor, atribua um URL ao arquivo de imagem!<br>O URL do arquivo deve ser vinculado",
        "url_not_complete": "Por favor, entre um URL completo!<br>O URL tem que come\u00e7ar com http:\/\/ deve terminar, por exemplo, com  .jpg ",
        "url_wrong_extension": "Por favor, digite o endere\u00e7o corresponde na internet!<br>As seguintes extens\u00f5es de arquivo s\u00e3o permitidas",
        "both_sides_wrong": "Erro no in\u00edcio e no fim!<br>O URL deve sem come\u00e7ar com \u201cHTTP:\/\/\u201d  e terminar, por exemplo, com \u201c.jpg\u201d",
        "preview_generation_error": "Erro no in\u00edcio e no fim!<br>O URL deve sem come\u00e7ar com \u201cHTTP:\/\/\u201d  e terminar, por exemplo, com \u201c.jpg\u201d",
        "file_not_found": "O arquivo procurado pode estar danificado, ter sido exclu\u00eddo, movido ou um bug pode ter causado o erro",
        "pdf_context_not_representation": "Aqui voc\u00ea pode carregar documentos em PDF contextualizando o objeto. Representa\u00e7\u00f5es do objeto sob o formato PDF devem ser carregadas em &quot;Modo de exibi\u00e7\u00e3o&quot;",
        "image_added": "Added a new link to an external image file.",
        "pdf_added": "Added a new link to a PDF file.",
        "video_added": "Added a new link to a video file.",
        "audio_added": "Added a new link to an audio file.",
        "edited": "Resource information has been updated.",
        "upload_3d_title": "Upload a 3D representation of the object",
        "prerequisites_format_obj_zip": "The uploaded file must be a .zip archive containing an .obj file of the same name with possible additional .mtl files.",
        "select_3d_obj": "Please select an 3D object file (.obj) for upload",
        "upload_form_resource": "Upload form for resources"
    }
}
